AXI_SLAVES:
  DEBUG_8B10B:
    TCL_CALL:
      command: BuildHAL
      hal_yaml_file: ${::apollo_root_path}/configs/${::build_name}/it-dtc-fw/HAL_Cornell_rev2_p1_VU13p-1.yaml
      axi_control: "${::AXI_MASTER_CTRL}"
      addr:
        offset: "0xB1100000"
        range:  "256K"
      remote_slave: "1"
    XML: "configs/IT-DTC_p1_VU13p-1/autogen/HAL/DEBUG_8B10B_top.xml"
    UHAL_BASE: 0x87000000
CORES:

  TAG_FIFO:
    TCL_CALL:
      command: IP_CORE_FIFO
      Type: Independent_Clocks_Builtin_FIFO
      Input:
        Width: 6
        Depth: 512
      Output:
        Width: 6
        Depth: 512
        Valid_Flag: True
        Fall_Through: True
